h1, h2,h3, h4, h5, h6, p, span, ul, li, a{margin:0;padding:0;font-family: 'Montserrat', sans-serif;}
a{text-decoration:none !important;}
body{margin:0;padding:0;font-family: 'Montserrat', sans-serif;}
.no_space{padding-right:0px;padding-left:0px;}
span.bolder {
    font-weight: 700;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
/*      ****************** order now ******************               */
.order_now_section {width: 100%;padding: 90px 0 60px;}  
.step1-field .form-control {
    border: 1px solid #57ca85;
    border-radius: 0;
    box-shadow: 1px 1px 3px #57ca85;
}
legend {
    color: #57ca85;
}
.falseclass {background: #57ca85;color: #fff;padding: 10px;text-align: center;}
#getData {border: 2px solid #57ca85;box-shadow: 1px 1px 26px #000;    padding: 20px 0;}
input#finish1 {text-decoration: none;color: #fff; padding: 7px 53px; background: #00375e; border-radius: 6px; font-size: 15px;
font-weight: 600;text-align: center;border: 1px solid #00375e;   text-transform: uppercase;}
.OrderSummer.bgcolor {box-shadow: 1px 1px 13px #57ca85;}
.show_hide {
    text-decoration: none !important;
    display: none;
    background: #57ca85;
    border-radius: 30%;
    width: 5%;
    text-align: center;
    height: 0%;
    font-size: 26px;
    color: white !important;
}
.show_hide:hover{
    border: 2px solid #57ca85;
    color: #57ca85 !important;
    background: #fff;
}
.btn-style{
    text-decoration: none !important;
    color: #fff !important;
    padding: 7px 53px !important;
    background: #57ca85 !important;
    border-radius: 6px !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    text-align: center !important;
    border: 1px solid #57ca85 !important;
    text-transform: uppercase !important;
}
/*      ****************** order now ******************               */

/************************** popup  ************************************/
span.boldr{font-weight:800;color:#57ca85;font-size:30px;}
.modal{top:22%;}
.modal-content{background:#f3f3f3;box-shadow:rgb(0,0,0) 0px 0px 6px 2px;border:1px solid #57ca85;}
.modal-header{padding:0;border:none;}
button.close{background:url(img/cross.png) no-repeat 0 0;width:16px;height:16px;position:absolute;top:-5px;right:-5px;display:block;opacity:1;}
h4.modal-title{font-size:25px;font-weight:600;color:#57ca85;margin:0;padding:35px 10px 20px;text-align:center;line-height:31px;}
#popupform input.cn{padding:6px 0 5px 48px;margin:0 0 20px;width:100%;background:#fff url(img/pop_sprite.png) no-repeat;background-position:0 0;border:1px solid #57ca85;}
#popupform textarea{width:100%;height:66px;padding:7px 9px;color:#57ca85;font-size:13px;}
#popupform button, #popupform input[type=submit]{background:#57ca85;color:#fff;border:none;text-transform:uppercase;margin-top:14px;padding:4px 18px;margin-bottom:5px;font-size:19px;}
.modal-dialog{max-width:500px;}
.field:nth-child(2) input.cn{background-position:0 -54px !important;}
.field:nth-child(3) input.cn{background-position:0 -106px !important;}
#popupform p{text-align:center;font-size:13px;color:#000;margin:19px 0 0;}
.fade.in{overflow:hidden;}

/************************** popup  ************************************/

h2 {
    font-size: 32px;
    margin: 0 0 15px;
    text-transform: capitalize;
}

/*************** header start  *****************/

.header {
    width: 100%;
    padding: 2px 0;
    background: #F1D600;
    top: 0;
    z-index: 484;
    position: relative;
}
.darkHeader {
    top: 0%;
    position: fixed;
    z-index: 99999;
    transition: 0.7s;
    padding: 4px 0;
    background: #F1D600;
}

.logo {width: 100%; text-align: center;}
.logo img {
    width: 40%;
}

.top_left {
    width: 100%;
    text-align: right;
    padding: 24px 0 0;
}
.top_left a {
    color: black;
    font-size: 18px;
}
span.top_icon {
    margin: 0 10px 0 0;
    color: black;
}

.top_right {
    width: 100%;
    text-align: right;
    padding: 24px 0 0;
}
.top_right a {
    color: black;
    font-size: 18px;
}

/*************** header end  *****************/


/*************** banner start  *****************/

.h_m_banner {
    width:  100%;
    background: url(img/main_banner.jpg) no-repeat top center;
    background-size: cover;
    padding: 110px 0 60px;
}

.banner_left {
    width: 100%;
}

.banner_left ul li {
    list-style: none;
    color: #fff;
    font-size: 22px;
    padding: 9px 0;
    border-bottom: 1px solid #fff;
}

.banner_left ul {
    width: 60%;
}

.h_m_banner h1 {
       font-size: 45px;
       color: #fff;
       font-weight: 600;
       margin: 0 0 35px;
       line-height: 60px;
}

canvas.particles-js-canvas-el {
    position: absolute;
    top: 0;
}

.h_m_banner p {
        font-size: 19px;
        color:  #fff;
        line-height: 2;
        margin: 0 0 20px;
}
.banner_right {
    width: 100%;
    background: #2125298f;
    padding: 20px 35px;
    border-radius: 3px;
    border: 1px solid #b9b9b9;
    color: #fff;
    z-index: 484;
    position: relative;
}

button.ban_btn {
    width: 100%;
    padding: 9px 0;
    background: #F1D600;
    border: none;
    color: #fff;
    font-weight: 600;
}

.banner_right .form-control {
    border-radius: 0;
    resize: none;
}

.banner_right h3 {
    margin: 0px 0 20px;
    text-align: center;
}

/*************** banner end  *****************/



/*************** sec1 start  *****************/

.h_m_sec1 {
    width: 100%;
    padding: 70px 0;
    text-align: center;
}

.course_box{width:100%;position:relative;text-align:center;}
.course_box_img{width:100%;}
.course_box_img img{width:100%;}
img.smll_img{margin:0 0 -29px;position:relative;padding:16px;background:#ffffff;border-radius:50%;border:1px solid #e8e8e8;transition:0.7s;}
.course_box_text{width:100%;transition:0.7s;padding:30px 10px;}
.course_box_text h5{font-size:17px;font-weight:600;margin:0 0 5px;color:#282828;text-transform:uppercase;}
.course_box_text p{font-size:13px;line-height:23px;}
.h_m_sect1_top p{font-size:15px;}
.course_box:hover .course_box_text{box-shadow:0 0 30px #eeeeee inset;transition:0.7s;}
.course_box:hover img.smll_img{box-shadow:0 0 30px #eeeeee inset;transition:0.7s;}

/*************** sec1 end  *****************/



/*************** sec2 start  *****************/

.h_m_sec2 {
    background: #141414;
    width: 100%;
    overflow: hidden;
    color: #9f9f9f;
}

.sec2_left {
    width: 100%;
}

.sec2_left img {
    width: 100%;
}

.sec2_right {
    width: 100%;
    padding: 60px 50px;
}

.sec2_right ul {
    column-count: 2;
}

.sec2_right h2 {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}

.sec2_right p {
    margin: 0 0 20px;
}

.sec2_right ul li {
    position: relative;
    list-style: none;
    padding: 6px 15px;
}

.sec2_right ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    position: absolute;
    left: -5px;
    color: #02aac7;
}

/*************** sec2 end  *****************/


/*************** sec3 start  *****************/


.h_m_sec3 {
    width: 100%;
    padding: 60px 0 0;
    background: #eee;
}

.sec3_left {
    width: 100%;
    box-shadow: 1px 1px 5px 2px #000;
}

.sec3_left h3 {
    font-size: 22px;
    text-align: center;
    background: #6bc9d9;
    color: #000;
    padding: 15px 20px;
    line-height: 35px;
    text-shadow: 0px 0px 8px #fff;
    font-weight: 600;
}

.sec3_right {
    width: 100%;
    text-align: center;
}

.sec3_right img {
    width: 70%;
}

input.sec3_btn {
    width: 100%;
    padding: 9px 0;
    background: #F1D600;
    border: none;
    color: #fff;
    font-weight: 600;
}

.h_sec3_form {
    width: 100%;
    padding: 20px 50px;
}

.h_sec3_form .form-control {
    box-shadow: none;
    background: none;
    border: none;
    border-bottom: 2px solid #000;
    border-radius: 0;
}

.h_sec3_form .form-control::placeholder {
    color: #000 !important;
}

.capbox {
    width: 100%;
    margin: 0 auto 20px;
    }
.capbox-inner {
     color: #000000;
     font-size: 12px;
     width: 100%;
     padding: 1px 11px;
     text-transform: uppercase;
     border: none;
     border-bottom: 2px solid #000;
     border-radius: 0;
}
#CaptchaDiv {
    color: #000000;
    width: 100%;
    padding: 5px 14px;
    margin: 0 0 11px;
    box-shadow: none;
    border: none;
    border-bottom: 2px solid #000;
    border-radius: 0;
}
#CaptchaInput {
    margin: 5px 0 5px 13px;
    width: 124px;
    padding: 4px;
    background: none;
}






/*************** sec3 end  *****************/


/*************** sec4 start  *****************/

.h_m_sec4 {
    width: 100%;
    padding: 70px 0;
    background: url(img/sec4_bg.jpg) no-repeat top center;
    background-size: cover;
    text-align: center;
    color: white;
    overflow: hidden;
}

.sec4_top {
    width: 100%;
    margin: 0 0 40px;
}

.sec4_bot {
    width: 100%;
    overflow: hidden;
}

.sec4_box {
    width: 92%;
}

.sec4_box img {
    width: 100%;
}

.sec4_text {
    width: 100%;
    border: 2px solid #b3b3b3;
    padding: 20px;
    border-top: none;
}

.sec4_text h4 {
    margin: 0px 0 10px;
    font-weight: 700;
    font-size: 25px;
}

.sec4_text p {
    height: 190px;
}

.sec4_top h2 {
    font-weight: 700;
}

.sec4_top p {
    font-size: 20px;
}

/*************** sec4 end  *****************/



/*************** sec5 start  *****************/


.h_m_sect5_top{width:100%;text-align:center;padding:70px 0 50px;overflow: hidden;}
.h_m_sec5{width:100%;background:#f9f9f9;}
.h_m_sec5_bot{width:100%;overflow: hidden;}
.tutr_box{width:100%;position:relative;}
.tutr_box_text{display:none;transition-delay:0.7s;}
.tutr_box_img img{width:100%;}
.tutr_box:hover .tutr_box_text{background:rgba(0,171,201,0.55);position:absolute;top:0;margin:10px;display:block;text-align:center;width:calc(97% - 10px);transition-delay:0.7s;height:calc(97% - 10px);padding:140px 0;}
.tutr_box_text h5{font-weight:600;color:#000;margin:0 0 10px;}
.tutr_box_text p{color:#fff;font-size:15px;}
.h_m_sec5 .owl-pagination {margin: 30px 0 0;display: none;}


/*************** sec5 end  *****************/


/*************** sec6 start  *****************/

.h_m_sec6 {
    width: 100%;
    text-align: center;
    padding: 70px 0 0;
    box-shadow: 1px 1px 10px 1px #000;
}

.h_sec6_top {
    width: 100%;
    margin: 0 0 40px;
    overflow: hidden;
}


.sec6_box {
    background: rgb(241 214 0);;
    padding: 30px 20px;
    color: #000;
}
.sec6_box_text {
    padding: 0 10px 0;
}

span.sec6_icon {
    font-size: 29px;
}

.sec6_box_text h4 {
    margin: 11px 0;
    font-weight: 700;
}

.h_sec6_top h2 {
    font-weight: 600;
}

/*************** sec6 end  *****************/




.h_m_sec7{width:100%;text-align:center;overflow: hidden;}
.h_m_sect7_top{width:100%;margin:70px 0 40px;overflow:hidden;}
.testi_box{width:100%;padding:10px;}
.testi_box_img{width:100%;margin:0 0 50px;}
.testi_box_img img{width: 10%;}
.testi_box_text{width:100%;position:relative;padding:30px 15px;border:1px solid #c3c0c0;border-radius:5px;}
.testi_box_text:after{content:"";position:absolute;bottom:-25px;left:0;width:100%;height:40px;background:#ffffff;border-top:1px solid #c3c0c0;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.testi_box_text:before{content:"";position:absolute;top:-10px;left:50%;width:20px;height:20px;background:#ffffff;border-top:1px solid #c3c0c0;border-right:1px solid #c3c0c0;-webkit-transform:translateX(-50%) rotate(-45deg);-moz-transform:translateX(-50%) rotate(-45deg);-o-transform:translateX(-50%) rotate(-45deg);-ms-transform:translateX(-50%) rotate(-45deg);transform:translateX(-50%) rotate(-45deg);}
.h_m_sect7_bot{width:100%;margin:0 0 50px;}
.testi_box_text p{font-size:13px;line-height:26px;color:#595959;position:relative;margin:0 0 22px;padding:0 0 13px;}
.testi_box_text p:after{content:"";position:absolute;width:15%;height:3px;background:#e8e8e8;bottom:0;left:0;right:0;margin:0 auto;}






.owl-pagination {
    margin: 30px 0 0;
}
.owl-theme .owl-controls .owl-page span {
    background: #73d1e1;
}

.foot_top {
    width: 100%;
    padding: 50px 0;
    background: #353535;
}
.foot_box h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin: 15px 0;
    color: #fff;
}
.foot_box p {color: #fff;
}
.foot_box {
    width: 100%;
    text-align: center;
}
.foot_box ul li {
    display: inline-block;
    padding-left: 15px;
    line-height: 27px;
    border-right: 1px solid#fff;
    padding-right: 30px;
}
.foot_box ul li a {
    display: block;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    font-weight: 400;
    transition: all 0.5s ease 0s;
}
.foot_box ul li:hover a {
    color: #73d1e1;
}
.foot_box ul li i {
    position: absolute;
    left: 0;
    top: 7px;
    color: #57ca85;
    transition: all 0.5s ease 0s;
}
.foot_bottom {
    width: 100%;
    background: #73d1e1;
    padding: 10px 0;
    text-align: center;
}
.foot_bottom p {
    color: #000;
    font-size: 16px;
    text-align: left;
    padding: 6px 0;
}




.inner_page_banner {
    background: #444444;
    text-align: center;
    padding: 30px 0;
    width: 100%;
}
.inner_page_banner h1 {
    color: #ffffff;
    text-transform: uppercase;
}
.terms_condition_section {
    width: 100%;
    padding: 60px 0;
}
.terms_cond_inner h3 {
    font-weight: 600;
    margin: 20px 0;
    text-transform: uppercase;
}
.terms_cond_inner p {
    font-size: 16px;
    margin: 0 0 20px;
}
.terms_cond_inner ul li {
    list-style: none;
    font-size: 16px;
    margin: 0 0 20px;
    position: relative;
}
.terms_cond_inner ul li:before {
    content: "";
    position: absolute;
    left: -23px;
    background: #73d1e1;
    width: 1%;
    height: 4px;
    border-radius: 50px;
    top: 10px;
}
.inerpage_section1 {
    width: 100%;
    padding: 40px 0;
}
.conatc_us_form label {
    text-transform: uppercase;
    font-weight: 700;
}
button.cont_but {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #73d1e1;
    padding: 10px 30px;
    border: none;
}   
.conatc_us_form {
    width: 100%;
}
.conatc_us_form .form-control {
    resize: none;
    color: #000000;
    width: 100%;
    padding: 5px 14px;
    margin: 0 0 11px;
    box-shadow: none;
    border: none;
    border-bottom: 2px solid #000;
    border-radius: 0;
}




/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    font-family: "Trebuchet MS",Helvetica,sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
}
#cookieConsent a {
    color: #4B8EE7;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
/*Cookie Consent End*/

.thank_you {
    width: 100%;
    background: url(img/main_banner.jpg) no-repeat 0px -60px;
    background-size: cover;
    padding: 320px 0 180px;
}

.thank_sec1 {
    width: 100%;
    padding: 0 0 60px;
}

.thnk_box {
    background: #ffffff;
    padding: 60px 200px 30px 200px;
    text-align: center;
    margin-top: -240px;
    -webkit-box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
    box-shadow: 0px 0px 68px 1px rgba(0,0,0,0.08);
}

.thnk_box p {
    margin: 20px 0;
    line-height: 24px;
    font-size: 16px;
}

.thnk_box h4 {
    margin: 0 0 12px;
    font-weight: 700;
}

.thnk_box h2 span {
    color: #F1D600;
    font-size: 50px;
    margin: 0 0 20px;
    padding: 0 0 0px;
    display: inline-block;
}

.thnk_box h2 {
    font-size: 26px;
}

.thnk_box ul li {
    text-align: left;
    list-style: none;
    padding: 15px 0;
}

.thnk_box ul li a {color: #000;background: none;padding: 0;font-weight: 600;}

.thnk_box ul a {
    background: #e41f05;
    padding: 10px 20px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
}


.whatspp-icon {
    position: fixed;
    bottom: 40px;
    left: 11px;
    z-index: 99999999;
}

.whatspp-icon img {
    max-width: 100%;
    display: none;
} 





/* responsive styling*/
@media screen and (max-width:980px)
{
.top_right a {font-size: 12px;}
.top_left a {font-size: 12px;}
.top_left {padding: 15px 0 0;}
.top_right {padding: 15px 0 0;}
.h_m_banner {padding: 70px 0 60px;}
.h_m_banner h1 {font-size: 32px;margin: 0 0 10px;line-height: 37px;}
.h_m_banner p {font-size: 15px;line-height: 22px;}
.banner_left ul {width: 100%;}
.banner_left ul li {font-size: 14px;display: table;}
.banner_right {padding: 20px 15px;}
.banner_right h3 {font-size: 18px;}
.sec3_right {display: none;}
.h_m_sec3 {padding: 60px 0;}
.sec4_text p {height: 210px;}
h2 {font-size: 25px;}
.sec4_top p {font-size: 16px;}




    
}

    
    

@media screen and (max-width:767px)
{   
    
.top_left {padding: 0px 0 0;}   
.top_right {padding: 0px 0 0;}      
.h_m_banner h1 {font-size: 27px;text-align: center;line-height: 32px;}      
.h_m_banner p {text-align: center;} 
.banner_left ul li {display: inherit;text-align: center;}
.banner_right {margin: 40px 0 0;}
.sec2_right ul {column-count: 1;}
.sec2_right {padding: 30px 20px;}
.sec3_left h3 {line-height: 25px;}
.h_sec3_form {padding: 20px 20px;}
#CaptchaInput {width: 84px;}
h2 {font-size: 23px;}
.h_m_sec4 {padding: 40px 0;}
.sec4_box {width: 100%;}
.sec6_box {margin: 0 0 20px;}
.testi_box_img img {width: 30%;}
.thnk_box {padding: 30px 20px;margin-top: -400px;}
.thnk_box h2 span {font-size: 30px;}

    
}